{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function memberof, msg, center_window\r\ndeclare subroutine end_dialog\r\n$insert logical\r\n$insert msg_equates\r\n\r\nif index( CreateParam, 'CENTER', 1 ) then\r\n    void = center_window( @window )\r\nend else\r\n    Void = set_property( @window, 'VISIBLE', 1 )\r\nend\r\n\r\n****wo mast sched equates***\r\nequ Days$       to 1\r\nequ Month$      to 2\r\nequ ReactorCnt$ to 3\r\n\r\nif memberof( @user4, 'MAINTENANCE' ) or @USER4 = 'BRYCE_M' then\r\n\tMastSchedRec = xlate( 'CONFIG', 'WO_MAST_SCHED', '', 'X' )\r\n\tNumReactors = MastSchedRec<ReactorCnt$>\r\n\tList = ''\r\n\tfor i = 20 to NumReactors\r\n\t   List<-1> = 'Reactor':i\r\n\tnext i\r\n\t.reactors->list = List\r\nend else\r\n   MsgInfo = ''\r\n   MsgInfo<mtext$> = 'You must be a maintenance technician to access this!'\r\n   MsgInfo<micon$> = 'H'\r\n   Void = msg( '', MsgInfo )\r\n   end_dialog( @window, '' )\r\nend\r\nRETURN 0"
        }
    }
}